## plasma-desktop 5.15.4

=== debian/changelog ===
plasma-desktop (4:5.15.4-0ubuntu1) disco; urgency=medium

  * New upstream bugfix release (5.15.4)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 04 Apr 2019 17:10:28 +0100

plasma-desktop (4:5.15.3.2-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.3.2)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 13 Mar 2019 09:09:51 +0000

plasma-desktop (4:5.15.2-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.2)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 26 Feb 2019 19:14:48 +0000

plasma-desktop (4:5.15.1-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 19 Feb 2019 21:34:23 +0000

plasma-desktop (4:5.15.0-0ubuntu1) disco; urgency=medium

  * Add qml-module-org-kde-kirigami2 runtime dep.
  * New upstream release (5.15.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 12 Feb 2019 09:53:58 +0000

plasma-desktop (4:5.14.90-0ubuntu1) disco; urgency=medium

  * New release.
  * New upstream (beta) release (5.14.90)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 19 Jan 2019 08:25:12 +0000

plasma-desktop (4:5.14.5-0ubuntu1) disco; urgency=medium

  * New upstream release (5.14.5)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 08 Jan 2019 23:48:46 +0000

plasma-desktop (4:5.14.4.1-0ubuntu2) disco; urgency=medium

  * Recommend specific fonts-noto-* packages instead of just the fonts-
    noto metapackage, as the metapackage now pulls in ~300MB new fonts
    and takes the Kubuntu iso to oversize.

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 07 Jan 2019 08:11:48 +0000

plasma-desktop (4:5.14.4.1-0ubuntu1) disco; urgency=medium

  * New bugfix release (5.14.4.1).
  * Drop upstream applied upstream_fix-group-popup-dialog.patch

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 29 Nov 2018 16:56:35 +0000

plasma-desktop (4:5.14.4-0ubuntu2) disco; urgency=medium

  * Add upstream patch to fix regression that prevents the taskmanger
    grouping popup showing. (KDE Bug: 401508)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 28 Nov 2018 16:12:43 +0000

plasma-desktop (4:5.14.4-0ubuntu1) disco; urgency=medium

  * Drop upstream applied patch.
  * New upstream release (5.13.90)
  * New upstream release (5.14.0)
  * New upstream release (5.14.1)
  * New upstream release (5.14.2)
  * New upstream release (5.14.3)
  * New upstream release (5.14.4)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 27 Nov 2018 23:15:50 +0000
