## plasma-desktop 5.16.5

=== debian/changelog ===
plasma-desktop (4:5.16.5-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.5)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 04 Sep 2019 09:25:08 +0100

plasma-desktop (4:5.16.4-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.4)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 30 Jul 2019 18:45:53 +0100

plasma-desktop (4:5.16.3-0ubuntu2) eoan; urgency=medium

  * Remove recommends on sni-qt.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 18 Jul 2019 19:45:41 +0100

plasma-desktop (4:5.16.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.3)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 09 Jul 2019 22:23:10 +0100

plasma-desktop (4:5.16.2-0ubuntu1) eoan; urgency=medium

  * Tweak appstream dependencies as latest is not required.
  * New upstream release (5.16.2)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 25 Jun 2019 18:24:07 +0100

plasma-desktop (4:5.16.1-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 18 Jun 2019 22:24:53 +0100

plasma-desktop (4:5.16.0a-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 11 Jun 2019 11:36:49 +0100

plasma-desktop (4:5.15.90.1-0ubuntu2) eoan; urgency=medium

  * Move dbus policy files to new location.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 08 Jun 2019 21:28:01 +0100

plasma-desktop (4:5.15.90.1-0ubuntu1) eoan; urgency=medium

  * New upstream bugfix release 5.15.90.1
  * Update watch file.
  * Drop upstream applied patches.
    - Remove upstream_Touchpad-KCM-fix-loading-qml-file.patch

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 20 May 2019 20:36:27 +0100

plasma-desktop (4:5.15.90-0ubuntu2) eoan; urgency=medium

  * Add upstream patch to fix Touchpad KCM loading the wrong qml file.
    - debian/patches: upstream_Touchpad-KCM-fix-loading-qml-file.patch
  * Refresh other patches.

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 19 May 2019 15:18:31 +0100

plasma-desktop (4:5.15.90-0ubuntu1) eoan; urgency=medium

  * New required build dep on libxcb-util-dev.
  * Move knsrc files to /usr/share/knsrcfiles/ and add maintscript to
    remove from /etc/xdg/.
  * Breaks/Replaces for showdesktop applet files moved from
    kdeplasma-addons source.
  * Runtime depend on qml-module-org-kde-qqc2desktopstyle.
  * New upstream (beta) release (5.15.90)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 18 May 2019 08:49:57 +0100

plasma-desktop (4:5.15.5-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.15.5)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 May 2019 13:48:47 +0100
