=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: baloo-kf5-dev (>= 5.54.0~),
-               breeze-dev (>= 4:5.15.4~),
+Build-Depends: baloo-kf5-dev (>= 5.58.0~),
+               breeze-dev (>= 4:5.16.5~),
                cmake (>= 3.0~),
                debhelper (>= 11~),
-               extra-cmake-modules (>= 5.54.0~),
-               kded5-dev (>= 5.54.0~),
-               kinit-dev (>= 5.54.0~),
-               kscreenlocker-dev (>= 5.15.4~),
-               kwin-dev (>= 4:5.15.4~),
+               extra-cmake-modules (>= 5.58.0~),
+               kded5-dev (>= 5.58.0~),
+               kinit-dev (>= 5.58.0~),
+               kscreenlocker-dev (>= 5.16.5~),
+               kwin-dev (>= 4:5.16.5~),
                libappstreamqt-dev (>= 0.12),
                libboost-dev,
                libcanberra-dev,
@@ -19,34 +19,34 @@
                libfreetype6-dev,
                libglib2.0-dev,
                libibus-1.0-dev,
-               libkf5activities-dev (>= 5.54.0~),
-               libkf5activitiesstats-dev (>= 5.54.0~),
-               libkf5attica-dev (>= 5.54.0~),
-               libkf5auth-dev (>= 5.54.0~),
-               libkf5config-dev (>= 5.54.0~),
-               libkf5coreaddons-dev (>= 5.54.0~),
-               libkf5dbusaddons-dev (>= 5.54.0~),
-               libkf5declarative-dev (>= 5.54.0~),
-               libkf5doctools-dev (>= 5.54.0~),
-               libkf5emoticons-dev (>= 5.54.0~),
-               libkf5globalaccel-dev (>= 5.54.0~),
-               libkf5guiaddons-dev (>= 5.54.0~),
-               libkf5i18n-dev (>= 5.54.0~),
-               libkf5itemmodels-dev (>= 5.54.0~),
-               libkf5kcmutils-dev (>= 5.54.0~),
-               libkf5kdelibs4support-dev (>= 5.54.0~),
-               libkf5kio-dev (>= 5.54.0~),
-               libkf5newstuff-dev (>= 5.54.0~),
-               libkf5notifications-dev (>= 5.54.0~),
-               libkf5notifyconfig-dev (>= 5.54.0~),
-               libkf5people-dev (>= 5.54.0~),
-               libkf5plasma-dev (>= 5.54.0~),
-               libkf5runner-dev (>= 5.54.0~),
-               libkf5sysguard-dev (>= 4:5.15.4~),
-               libkf5wallet-dev (>= 5.54.0~),
-               libkf5widgetsaddons-dev (>= 5.54.0~),
-               libkf5windowsystem-dev (>= 5.54.0~),
-               libkf5xmlgui-dev (>= 5.54.0~),
+               libkf5activities-dev (>= 5.58.0~),
+               libkf5activitiesstats-dev (>= 5.58.0~),
+               libkf5attica-dev (>= 5.58.0~),
+               libkf5auth-dev (>= 5.58.0~),
+               libkf5config-dev (>= 5.58.0~),
+               libkf5coreaddons-dev (>= 5.58.0~),
+               libkf5dbusaddons-dev (>= 5.58.0~),
+               libkf5declarative-dev (>= 5.58.0~),
+               libkf5doctools-dev (>= 5.58.0~),
+               libkf5emoticons-dev (>= 5.58.0~),
+               libkf5globalaccel-dev (>= 5.58.0~),
+               libkf5guiaddons-dev (>= 5.58.0~),
+               libkf5i18n-dev (>= 5.58.0~),
+               libkf5itemmodels-dev (>= 5.58.0~),
+               libkf5kcmutils-dev (>= 5.58.0~),
+               libkf5kdelibs4support-dev (>= 5.58.0~),
+               libkf5kio-dev (>= 5.58.0~),
+               libkf5newstuff-dev (>= 5.58.0~),
+               libkf5notifications-dev (>= 5.58.0~),
+               libkf5notifyconfig-dev (>= 5.58.0~),
+               libkf5people-dev (>= 5.58.0~),
+               libkf5plasma-dev (>= 5.58.0~),
+               libkf5runner-dev (>= 5.58.0~),
+               libkf5sysguard-dev (>= 4:5.16.5~),
+               libkf5wallet-dev (>= 5.58.0~),
+               libkf5widgetsaddons-dev (>= 5.58.0~),
+               libkf5windowsystem-dev (>= 5.58.0~),
+               libkf5xmlgui-dev (>= 5.58.0~),
                libpackagekitqt5-dev,
                libphonon4qt5-dev (>= 4.6.60),
                libphonon4qt5experimental-dev,
@@ -62,6 +62,7 @@
                libxcb-keysyms1-dev,
                libxcb-record0-dev,
                libxcb-shm0-dev,
+               libxcb-util-dev,
                libxcb-xkb-dev,
                libxcb1-dev,
                libxcursor-dev,
@@ -71,7 +72,7 @@
                openbox,
                pkg-config,
                pkg-kde-tools (>= 0.15.18~),
-               plasma-workspace-dev (>= 4:5.15.4~),
+               plasma-workspace-dev (>= 4:5.16.5~),
                qtbase5-dev (>= 5.10.0~),
                qtdeclarative5-dev (>= 5.10.0~),
                xauth,
@@ -130,6 +131,7 @@
          kde-cli-tools (>= 4:5.14),
          kded5,
          kio,
+         libappstreamqt2,
          libcanberra-pulse,
          oxygen-sounds (>= 4:5.14),
          plasma-desktop-data (= ${source:Version}),
@@ -143,6 +145,7 @@
          qml-module-org-kde-kquickcontrols,
          qml-module-org-kde-kquickcontrolsaddons,
          qml-module-org-kde-kwindowsystem,
+         qml-module-org-kde-qqc2desktopstyle,
          qml-module-org-kde-solid,
          qml-module-qt-labs-folderlistmodel,
          qml-module-qt-labs-settings,
@@ -175,7 +178,6 @@
             plasma-discover (>= 5.14),
             plasma-pa (>= 4:5.14),
             powerdevil (>= 4:5.14),
-            sni-qt,
             systemsettings (>= 4:5.14),
             user-manager (>= 4:5.14),
 Breaks: baloo-kf5 (<< 5.5),
@@ -183,12 +185,14 @@
         kde-config-touchpad (<< 4:5),
         kde-workspace-bin,
         kde-workspace-data,
+        plasma-widgets-addons (<< 4:5.15.80~),
         plasma-widget-kimpanel,
 Replaces: baloo-kf5 (<< 5.5),
           kactivities,
           kde-config-touchpad (<< 4:5),
           kde-workspace-bin,
           kde-workspace-data,
+          plasma-widgets-addons (<< 4:5.15.80~),
           plasma-widget-kimpanel,
 Description: Tools and widgets for the desktop
  Plasma Desktop offers a beautiful looking desktop
@@ -215,7 +219,8 @@
         kde-config-touchpad (<< 4:5),
         kde-workspace-bin,
         kde-workspace-data,
-        kdeplasma-addons-data (<< 4:5.6~),
+        kdeplasma-addons-data (<< 4:5.15.80~),
+        plasma-widgets-addons (<< 4:5.15.80~),
         plasma-widget-kimpanel,
         ${kde-l10n:all},
 Replaces: baloo-kf5 (<< 5.5),
@@ -223,7 +228,8 @@
           kde-config-touchpad (<< 4:5),
           kde-workspace-bin,
           kde-workspace-data,
-          kdeplasma-addons-data (<< 4:5.6~),
+          kdeplasma-addons-data (<< 4:5.15.80~),
+          plasma-widgets-addons (<< 4:5.15.80~),
           plasma-widget-kimpanel,
           ${kde-l10n:all},
 Description: Tools and widgets for the desktop data files
